/*-------------------------desktop-------------------------*/
@-moz-document url-prefix() {
    .extend-menu .sidebar{
        margin-top: 31px;
    }
}
.navbar-static-top {
    z-index: 90;
}

#header{
	height: auto;
}

#header .main-menu{
	margin-top: 0px;
}

#header .all{
	display: none;
}

#header .extend-menu{
	display: none;
}

.gallary img{
	width: 100%;
	padding-right: 48px;
}

#advert_content{
	width: auto;
}

.navbar-toggle .icon-bar{
	width: 16px;
	height: 2px;
}

.navbar-toggle .icon-bar + .icon-bar{
	margin-top: 3px;
}

.shopping-cart ul{
	padding: 8px 0px 23px 43px;
}

.drawer-default .drawer-nav li a{
	color: #201f22 ;
}


div.bestsellers #window{
	width: 100%;
    margin:0;
}

.space_mobile{
		display: none;
}

a.openbook{
	width: 147px;
}

/*------------------------- children template----------------*/

.child  .navbar{
    background-position: -20px;
	margin-bottom: 0px;
}

.child .newsletter{
	width: 172px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.child .newsletter .set{
	margin: 0 0 6px 1px;
}

.child .ch-books{
	margin-right: 0px;
	text-align: center;
}

.child .col{
	margin-left: 1%;
	width: 49%
}

.schools ul li span{
	width: 100% !important;
	/*background-size: 100% 100% !important;*/
}

.schools .list a{
	height: 176px;
}

.flag_1{
	text-align: right;
}

div.schools ul.list li.top_image a{
	height: 124px;
}

div.schools ul.list li.success-in-school a{
	height: 136px;
}

div.schools ul.list li.secondary a{
	height: 105px;
}

.share{
		float: right;
	}

/*-------------------------/children template----------------*/

/*------------------------- brandon template----------------*/
.brandon .bran-col{
	width: 49%;
	text-align: left;
}

.brandon #bran-img2{
	margin-left: 20px;
	margin-top: 0px;
}

.brandon .navbar-toggle .icon-bar{
	background-color: #fff; 
}

.bio-note{
	text-align: left;
}

div.bio-note p{
	margin-left: 0px;
}
/*-------------------------/brandon template----------------*/

/*------------------------- shop template----------------*/

.categories > ul{
	text-align: left;
}

.categories-list-view li{
	width:100%;
}

.categories-list-view .text{
	width: 48%;
}

.categories-list-view .text-wide{
	width: 70%;
}

.categories-list-view .prices{
	width: 32%;
}

.categories-list-view .add-basket{
	margin-left: 0px;
}

.info-box .about .img{
	text-align: left;
}

.info-box a.back_button, a.btn-icon{
	height: 36px;
}

/*-------------------------/shop template----------------*/

.container{
	max-width: 980px;
}
	
.child .container{
	max-width: 985px;
}

.mobile{
	display: none;
}

.mobile_menu{
	display: none;
}

.no_show_mobile{
	display: block;
}

.no_show_tablet{
	display: block;
}

@media (min-width: 992px){
	.container {
		width: 980px;
	}
}

/*-------------------------tablet--------------------------*/
@media only screen and (max-width: 991px ){
	
	#sidebar{
		display: none;
	}
	
	/*.wrapper-i {
		background: url(/images/bg-topbody_2.jpg) repeat-x 57% -222px;
	}
	
	.brandon .wrapper-i{
		background: url(/images/bg-topbody_3_bran.png) repeat-x 50% -216px;
	}
	*/
	
	#nav {
		background: url(/images/bg-nav.png) no-repeat;
	}
	
	.brandon #nav{
		background: url(/images/bg-nav_2_bran.png) no-repeat;
	}
	
	#header .all{
		background: url(/images/bg-button_all.png) no-repeat;
		color: #fff;
	}

	.container #main .sidebar{
		display: none;
	}
	.mobile{
		display: block;
	}
	
	#content{
		float: none;
	}
	
	/*-------------------extend menu------------------------------------*/
	#header .all{
		display: block;
	}
	
	#header #nav{
		width: 86.5%;
		float: left;
	}

	#header .main-menu{
		margin-top: -13px;
		width: 100%;
	}

	#header .all{
		float: right;
		height: 32px;
		width: 13.5%;
		text-align: center;
		font: 14px/32px GillSans-Bold,arial,helvetica,sans-serif;
	}

	#header .extend-menu a span{
		font: 14px/32px GillSans-Bold,arial,helvetica,sans-serif;
	}
	
	#header .main-menu{
		font: 14px/32px GillSans-Bold,arial,helvetica,sans-serif;
	}
	
	/*-----------------/extend menu-------------------------------------*/

	#header .top-bar{
		overflow: auto;
		text-align: right;
	}
	
	#header .top-bar ul{
		float: none;
		width: 316px;
		margin: 0px;
	}
	
	#header .top-bar li{
		float: none;
		display: inline-block;
	}
	
	#header .top-bar  .socials {
		margin-top: 5px;
	}
	
	#header .top-bar  .socials a{
		text-align: center;
	}
	
	#header .top-bar .shopping-cart{
		text-align: left;
	}
	
	#header .top-bar .shopping-cart ul{
		width: auto;
	}
	
	#header .cart_div{
		float: left; 
		margin-left: 10px;
	}
	
	#header #price{
		display: none;
	}
	
	#header #checkout{
		display: none;
	}
	
	#header .sidebar-nav .sub-menu a{
		border: none;
		box-shadow: none;
	}

	#header .sidebar-nav .sub-menu{
		background-color: rgba(255, 255, 255, 0.2);
	}

	#header .sidebar-nav ul ul a{
		background: none;
	}

	#header .sidebar-nav ul li{
		float: none;
	}
	
	#header .sidebar-nav .sub-menu{
		float: left;
	}
	
	#header .sidebar-nav .sub-menu li{
		float: left;
		width: 50%;
	}
	
	#footer{
		width: auto;
	}
	
	/*------------------------- children template----------------*/
	.child  .navbar{
	margin-bottom: 0px;
	}	
	
	.child #nav{
		margin: 0;
	}
	
	.child #header .side-l {
		margin-top: 50px;
	}
	
	.child .search-form{ 
		margin: 27px 0 6px;
	}
	
	.child #header #nav{
		background: url(/images/bg-header-b.png) no-repeat -12px 100%;
	}
	
	.child #header {
		background: none;
	}
	
	.child #header .top-bar .shopping-cart{
		text-align: left;
	}
	
	.child #header .top-bar .shopping-cart ul{
		width: auto;
		padding: 14px 0px 17px 20px;
	}
	
	/*-------------------------/children template----------------*/
	
	.signup-form {
		text-align: left;
	}
	
	.mobile_margin_top{
		margin-top: 0px;
	}
	
	.no_show_tablet{
		display: none;
	}

}

/*-------------------------mobile--------------------------*/
@media only screen and (max-width: 767px){
	@-moz-document url-prefix() {
		.extend-menu .sidebar{
			margin-top: 0px;
		}
	}
	
	.container{
		padding: 0px 5px;
	}

	#header{
		overflow: hidden;
	}
	
	.logo{
		background: url("/images/logo_2.png") no-repeat scroll 0% 0% transparent;
	}
	
	.navbar-header {
	  height: 25px;
	}
	
	.wrapper-i {
		background: url(/images/bg-topbody_2.jpg) repeat-x 50% -280px;
	}
	
	#header .all{
		display:none;
	}
	
	#header .all{
		background: url(/images/bg-button_all_2.png) no-repeat 50% 0;
	}
	
	.brandon .wrapper-i{
		background: url(/images/bg-topbody_3_bran.png) repeat-x 50% -275px; /*was -227 */
	}
	/*-------extend menu--------*/
	#header .all{
		float: none;
		width: auto;
	}
	
	#header .main-menu{
		text-align: left;
		font: 14px/32px GillSans-Bold,arial,helvetica,sans-serif;
		margin-top: 30px;
        
	}
	
	.share{
		float: none;
		display: none;
	}
	
	/*-------extend menu--------*/
	#header .side-r{
		float: none;
	}
	
	#header .side-l{
		float: none;
		width: 100%;
	}
	
	#header .top-menu{
		margin: 0px;
	}
	
	#header .top-bar{
		overflow: auto;
		text-align: center;
		margin-top: -30px;
		margin-bottom: 6px;

	}
	
	#header .top-bar ul{
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	
	#header .top-bar li{
		float: none;
		display: inline-block;
	}
	
	#header .cart_div{
		float: right; 
	}
	
	#header .cart_div .shopping-cart{
		top: 0px; 
	}
	
	#header .search-form {
		text-align: center;
		/*margin: -49px 0px 12px;*/
        margin: -49px 0px -20px;
	}
	
	#header .search-form .field{
		float: none;
		margin: 0 auto;
	}
	
	#header .search-form .adv-search{
		float: none;
		margin: 0 auto;
	}
	
	#header .logo{
		float: none;
		margin: 0px auto;
	}
	
	
	#header #nav{
		background: none;
		height: 30px;
		margin-top: -30px;
		text-align: left;
		width: 100%;
		overflow: hidden;
	}

	#nav li{
		float: left;
	}
	  
	#nav a{
		float: left;
		color: #201f22 ;
		width: 80px;
        text-align: left;
	}
	
	/*#nav  .home a{
	width: 66px;
	}
	#nav  .general-books a{
	width: 66px;
	}
	#nav  .brandon a{
	width: 66px;
	}
	#nav  .children-books a{
	width: 66px;
	}
	#nav  .schools a{
	width: 66px; */
    
    #nav  .home a{
        width: 50px;
        margin: 0 0 0 5px ;
        /*border: black solid 1px;*/
    }
    #nav  .general-books a{
        width: 60px;
        margin: 0 3px 0 0px ;
        /*border: black solid 1px;*/
    }
    #nav  .brandon a{
        width: 60px;
        margin: 0 3px 0 0 ;
        /*border: black solid 1px;*/
    }
    #nav  .children-books a{
       width: 65px;
        margin: 0 10px 0 0 ;
        /*border: black solid 1px;*/
    }
    #nav  .schools a{
       width: 60px;
        margin: 0 3px 0 0 ;
        /*border: black solid 1px;*/
    }

	.navbar-toggle {
		float: right;
		top: 8px;
		margin: 32px 0px 0px 0px;
		padding: 0px 5px 0px 15px;
		background: url(/images/bg-button_all.png) no-repeat 0px -1px;
	}
	
	#header #items{
		display: none;
	}
	
	#header .shopping-cart{
		top: -50px;
	}
	
	#footer {
		text-align: center;
	}
	
	#footer .copyright{
		float: none;
	}
	
	#footer .copyright img{
		float: none;
	}
	
	#footer nav {
		width: 100%;
		float: none;
		display: inline-block;
	 }
	 
	#footer nav li{
		float: none;
		display: inline-block;
	}
	 
	 /*------------------------- children template----------------*/
	.child  .navbar{
		margin-bottom: 0px;
        background: url("/images/child_header_nav_border_2.png");
        background-position: left bottom;
        background-repeat: no-repeat ;
	}	
	
	.child #nav{
	  margin: 0;
	}
    
    .child .navbar-header {
      height: 30px;
      margin: 10px 0px 0 0;
    }
	
	.child #header .side-r{
		float: none;
	}
	
	.child #header .side-l{
		float: none;
		width: 100%;
	}
	
	.child #header .top-menu{
		margin: 0px;
	}
	
	.child #header .top-bar{
		float: none;
		overflow: auto;
		text-align: center;
		margin-top: 10px;
	}
	
	.child #header .top-bar ul{
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	
	.child #header .top-bar li{
		float: none;
		display: inline-block;
	}
	
	.child #header .side-l {
		margin-top: 5px;
        padding-bottom: 6px;
	}
	
	.child #header .search-form {
		text-align: center;
		float: none;
	}
	
	.child #header .search-form .field{
		float: none;
		margin: 0 auto;
	}
	
	.child #header .search-form .adv-search{
		float: none;
		margin: 0 auto;
	}
	
	.child #header .logo{
		background-repeat: no-repeat;
		background-size: 430px;
		float: none;
		margin: 0px auto;
	}
	.child #header .navbar-toggle{
		top: 5px;
        margin: 0;
	}
	
	.child #header #nav{
        /*background: url("/images/child_header_nav_border_2.png");
        background-position: left bottom;
        background-repeat: no-repeat ; */
        background: none;  
		height: 30px;
		margin-top: -29px;
		text-align: left;
		width: 100%;
		overflow: hidden;
	}

	.child  #nav li{
		float: left;
		color: #201f22 ;
        width: 70px;
    }
	  
	/*.child  #nav a{
		float: none;
		color: #201f22 ; 

	}*/
    
    .child  #nav  .general-books a{
        width: 60px;
        margin: 0 3px 0 -10px ;
        /*border: black solid 1px;*/
    }
    .child  #nav  .brandon a{
        width: 60px;
        margin: 0 3px 0 -10px ;
        /*border: black solid 1px;*/
    }
    .child  #nav  .children-books a{
       width: 65px;
        margin: 0 3px 0 -12px ;
        /*border: black solid 1px;*/
    }
    .child  #nav  .schools a{
       width: 60px;
        margin: 0 3px 0 -5px ;
        /*border: black solid 1px;*/
    }
	
	.child #header .top-bar .shopping-cart ul{
		width: auto;
		padding: 14px 20px 20px;
	}
	
	.child   .featured-book ._element ._element_inner{
		width: 100%;
		text-align: center;
	}
	
	.child .featured-book .img{
		float: none;
		background: none;
	}
	
	.child .featured-book .text{
		text-align: center;
	}
	
	
	.child .newsletter{
		width: 250px;
		float: left;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.child .newsletter .set{
		margin: 0 0 6px 51px;
	}
	
	.child .md-block .col{
		width: 100%;
		padding-top: 10px;
		margin-left: 0px;
	}
	
	div.schools ul.list li.secondary a{
		height: 150px;
	}
	
	.flag_1{
		text-align: left;
	}
	/*-------------------------/children template----------------*/
	
	/*------------------------- brandon template----------------*/
	
	.brandon .bran-col{
		width: 100%;
		text-align: center;
	}
	
	.brandon #header #nav{
		margin-top: -30px;
	}
	
	.brandon .navbar-toggle{
		top: 8px;
	}
	
	.brandon  #header .top-bar{
		margin-top: 5px;
	}
	
	/*-------------------------/brandon template----------------*/
	
	/*------------------------- shop template----------------*/

	.categories-list-view .prices{
		float: none;
        clear:left;
	}
    
    .categories-list-view a.img {
        margin-bottom: 12px;
    }
	
	.categories-list-view .price {
		margin-top: -18px;
		margin-left: 110px;
	}
	
	.categories > ul{
		text-align: center;
	}
	
	.categories-list-view > ul{
		text-align: left;
	}
	
	.categories-list-view .add-basket{
		margin: -28px 0px 0px 168px
	}
	
	.categories .img{
		border: none;
	}
	
	.info-box .about .img{
		text-align: center;
	}
	
	.info-box #detail_body{
		display: none;
	}
	
	.other-books dd li{
		  margin: 10px 26px 0 0;
	}
	
	.info-box .about .text{
		padding-top: 10px;
	}
	
	/*.info-box .about .prices dl{
		float: left;
	}*/
	
	/*-------------------------/shop template----------------*/	
	.space_mobile{
		display: block;
	}
	
	.btn-signup{
		width: 100%;
	}
	
	.signup-form{
		text-align: center;
	}
	
	.signup-form fieldset{
		margin: 0 auto;
	}
	
	.mobile_margin_top{
		margin-top: 5px;
	}
	
	.no_show_mobile{
		display: none;
	}
	
	.mobile_menu{
		display: block;
	}
	
	.categories  img.gallery_view{
		width: 150px;
	}
	
	.categories .img {
		max-width: 150px;
	}
	
	.categories li {
		padding: 10px 25px 10px 0;
	}
    
    .categories li div.text {
        width: 80%;
    }
	
	.categories a{
		width: 150px;
	}
	
	.categories-list-view .img {
		max-width: 100px;
	}
	
	.categories-list-view a{
		width: 112px;
	}
	
	.categories-list-view img.gallery_view{
		width: 100%;
	}
	
	.one-community a{
		width: auto;
	}
	
	.info-box .about .prices{
		float:left;
	}
	
	.info-box .about .prices .add-basket{
		float:left;
		margin: -31px 273px 24px;
	}
	
	.categories-list-view .img{
		  margin: 3px 12px 0 0;
	}
    
    .prices dd {
        margin: 0 0 12px;
    }

	.cart .page-button table {
		 width: 100%;
	}

	.cart .page-button table a {
		font-size: 14px;
	}

	.cart input[type="submit"], .cart button.submit_button {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 490px){   /*was 630 then 560 */
	.wrapper-i {
		background: url(/images/bg-topbody_2.jpg) repeat-x 50% -255px;
	}
	
	.brandon .wrapper-i{
		background: url(/images/bg-topbody_3_bran.png) repeat-x 50% -250px;
	}
	
	#header .main-menu{
		margin-top: 25px;
	}
	
	#header .search-form {
		text-align: center;
		margin: -94px 0px 12px;
	}
    
        #header .search-form .field {
            float:right!important;
        }
	
	#header .top-bar .socials{
		margin-top: 53px
	}
	
	#header .cart_div{
		margin-top: 43px;
	}
	
	#header #nav{
		margin-top: -35px;
	}
	
	.navbar-toggle{
		top: 2px;
        left: 11px;
	}
    
    .bio-note{
        text-align: left;
    }
    
    #content {
        padding: 3px 16px 0 0;
    }
	
	/*------------------------- children template----------------*/
	.child .navbar-header {
      height: 41px;
      margin: 10px 0px 0 0;
    }
    
    .child #header .cart_di{
		margin-top: 35px
	}
	
	.child #header .navbar-toggle {
		top: 18px;
	}
	
	.child #header #nav{
		margin-top: -31px;
	}
	
	.child #header .side-l {
		margin-top: 17px;
        padding-bottom: 3px;
	}
	
	.child #header .top-bar .socials{
		margin-top: 53px
	}
	
	/*.child #header .shopping-cart{
		top: 10px;
	}*/
	
	.child #header .logo{
		background-size: 400px;
		background-position-x: 50%;
        margin: 0 0 -24px 0;
	}
	
	
	div.schools ul.list li.secondary a{
		height: 200px;
	}
	
	.categories-list-view .text-wide{
		width: 100%;
	}
	/*-------------------------/children template----------------*/
	
	.brandon .wrapper-i {
        background: url(/images/bg-topbody_3_bran.png) repeat-x 50% -250px;
    }
    
    .brandon #header #nav{
		margin-top: -33px;
	}
	
	.brandon .navbar-toggle{
		top: 0px;
	}
	
	.brandon  #header .top-bar{
		margin-top: 5px;
	}
	
	/*------------------------- authors template----------------*/
	.profile .text{
		width:100%;
	}
	/*------------------------- authors template----------------*/
    
    .categories li div.text {
        width: 50%;
    }
}

@media only screen and (max-width: 406px){

	/*.wrapper-i {
		background: url(/images/bg-topbody_2.jpg) repeat-x 50% -191px;
	}
	
	.brandon .wrapper-i{
		background: url(/images/bg-topbody_3_bran.png) repeat-x 50% -221px;
	}
	
	#header .navbar-toggle {
		top: 0px;
	}
	*/
	
    .child .navbar-header {
      height: 30px;
      margin: 20px 0px 0 0;
    }
    
    .child #header .side-l {
        margin-top: 17px;
        padding-bottom: 0px;
    }
    
	.child #header .logo{
		  background-size: 100%;
          background-position: center;
          width: 282px;
          margin: 0 auto;
	}
	
	.info-box .about .prices{
		/*max-width: 180px;*/
		max-width: inherit;
	}
	
	.info-box .about .prices .add-basket{
		margin: -31px 190px 24px;
	}
	
	#header .sidebar-nav .sub-menu li{
		width: 100%;
	}
	
	/*#header .main-menu{
		margin-top: 19px; 
	}*/
	
	/*------------------------- brandon template----------------*/
	.brandon #bran-img2{
		margin-left: 5px;
		/*margin-top: 10px;  */
	}
	/*-------------------------/brandon template----------------*/
    
    .categories-list-view .text { margin-bottom:20px; }
}

@media only screen and (max-width: 345px){
	
	/*#header .main-menu{
		margin-top: 19px; 
	}*/
	
	#header .extend-menu{
		
	}
	
	/*------------------------- children template----------------*/
	
	/*-------------------------/children template----------------*/
	
	/*------------------------- brandon template----------------*/
	.brandon #bran-img2{
		/*margin-left: 5px;*/
		margin-top: 10px;
	}
	/*-------------------------/brandon template----------------*/
}

/*--------content default-------*/
.books li{
	margin: 0px;
}

/*--------content default-------*/


/*------More---------*/
.nopadding{
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.center {
	margin: 0px auto;
}

.cart .sidebar { width:inherit; background:none; }
.cart #checkout-progress-wrapper div div label {
    width: 80px;
}
.cart #checkout-progress-wrapper div div span {
    display: inline-block;
    text-align: right;
    width: 50px;
}
.std ol {
  list-style: decimal outside;
}
.opc {
  position: relative;
}
.opc li.section.active {
  border: none;
}
.opc .active .step-title {
  background: #f1f1f1;
  border: 1px solid #bbb;
  padding: 8px 10px;
  border-radius: 10px;
  color: #333;
  cursor: default;
}
.opc .step-title .number {
  float: left;
  background: #A82B16;
  border: 1px solid #A82B16;
  text-shadow: none;
  padding: 0px 10px;
  border-radius: 20px;
  margin: 0 5px 0 0;
  font-size: 16px;
  line-height: 25px;
  color: #fff;
}
.opc .active .step-title .number {
  background: #1F3F7A;
  border-color: #1F3F7A;
  color: #fff;
  font-size: 16px;
  text-shadow: none;
}
.opc .step-title h2 {
  margin: 0;
  font-size: 20px;
  line-height: 28px;
  color: #777777;
  vertical-align: middle;
}
.opc .step-title a {
  display: none;
  float: right;
  font-size: 11px;
  line-height: 16px;
}

@media (max-width: 767px) {

	.content-top-tablet {
		display: none;
	}

	.content-top-mobile {
		display: block;
	}
}

@media (min-width: 768px) and (max-width: 991.98px) {

	.content-top-tablet {
		display: block;
	}

	.content-top-mobile {
		display: none;
	}
}

@media (min-width: 992px) {

}